How track form searches with google anayltics

Home Forums Third Party Add-ons by Debaat How track form searches with google anayltics

This topic contains 3 replies, has 2 voices, and was last updated by  Cici 7 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #40856

    keith
    Participant

    I have Google Analytics installed on my site, but its not pulling the results from the form. How do I do that?

    #40863

    Cici
    Keymaster

    Keith,

    We need more information. What is your plugin environment? What do you have installed and which versions?

    See Posting Guidelines)

    Do you have one of the Third Party add-ons listed above installed? Which version etc.

    #40864

    keith
    Participant

    the link is http://www.highbrewcoffee.com/our-coffee/

    I’m running the latest version of wordpress 4.5.1

    Google analytics ver 4.9.3.1

    Store Locator Plus ver 4.5.03 and pro pack ver 4.5

    #40865

    Cici
    Keymaster

    Hi Keith,

    You need to post in the SLP forums, this forum is just for DeBaats products

    Here is some info, I do not know if it will answer your specific google analytics question, that depends on how savvy you are with coding js. But…

    If you read about the WP 4.5.1  master list  on best practices , etc…and the jquery errors now being revealed that might help you out.  It has been discovered that old versions of jQuery worked with an incorrect syntax. That bug was one among many bugs fixed in jQuery 1.12. The symptom of this problem is the following message (or something very similar) in the Javascript console when viewing the site in a browser:  Uncaught Error: Syntax error, unrecognized expression: a[href*=#]:not([href=#])

    Apparently  this may apply to you .   I did  a Quick inspection using the Chrome developer tools  , your site url has syntax script errors in your jupiter theme

    Error: Syntax error, unrecognized expression: [href=#faq](…)

    scripts-vendors-ck.js?ver=4.5.1:4 Error: Syntax error, unrecognized expression: [href=#faq](…)

    Also you are getting another warning:

    QMIGRATE: Migrate is installed, version 1.4.0

    jquery.js?ver=1.12.3:4 Synchronous XMLHttpRequest on the main thread is deprecated because of its detrimental effects to the end user’s experience. For more help, check https://xhr.spec.whatwg.org/.

    Google is pushing this in Chrome 50 to  ONLY allowing   https: instead of http  on sites, they have been giving the warning about deprecation  for quite some time according to the Google developers support threads they say they are enforcing it with Chrome 50. I do not know how much is true.

    If you have any info after researching these errors, please post in the regular SLP forum 

     

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.